
@font-face {
    font-family: 'space_bd_btbold';
    src: url('../fonts/space_bd_bt_bold-webfont.eot');
    src: url('../fonts/space_bd_bt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/space_bd_bt_bold-webfont.woff2') format('woff2'),
         url('../fonts/space_bd_bt_bold-webfont.woff') format('woff'),
         url('../fonts/space_bd_bt_bold-webfont.ttf') format('truetype'),
         url('../fonts/space_bd_bt_bold-webfont.svg#space_bd_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    width: 100%;
}

h1, h2, h3 {
	font-family: space_bd_btbold, "Arial Black", Gadget, sans-serif;
}

h4, h5, h6,
.ga-page-control a {
    font-family: "Arial Black", GillSans-Bold, Gadget, sans-serif;
    font-weight: 900;
}

h3 {
    font-size: 28px;
}

.ga-code,
.ga-code h4,
.ga-code h5,
.ga-code h6 {
    font-family: "Courier New", Courier, monospace;
    font-weight: 700;    
}
.ga-code {
//    font-family: "Courier New", Courier, monospace;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6,
.ga-page-control a span {
    color: #001F3F;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;    
}

h1, h2, h3, h4, .ga-code {
    text-transform: uppercase;
}


.ga-inset h2, 
.ga-inset h3, 
.ga-inset h4, 
.ga-inset h5, 
.ga-inset h6 {    
    color: #0E669A;
}

.ga-logo {
    display: block;
    width: 100%;
    margin: 10px 0 -37px;
}
.ga-logo img {
    display: block;
    margin: 0 auto;
}

#main {
    position: relative;
}
#main .row {
    margin-bottom: 100px;
}


.ga-circle {
    display: block;
    position: relative;
    width: 66px;
    height: 66px;
    border: solid 3px #86B2CC;
    border-radius: 50%;
    background-color: #fff;
}
.ga-circle img{
    width: 100%;
    height: 100%;
    border-radius: 50%;   
}
.ga-circle-md {
    width: 265px;
    height: 265px;
    margin: 0 auto;
}
.ga-circle-lg {
    width: 350px;
    height: 350px;
    margin: 0 auto;
}
.ga-fancy-circle {
    background-color: transparent;
}
.ga-fancy-circle:before {
    display: block;
    content: "";
    width: 78px;
    height: 78px;
    position: absolute;
    top: -9px;
    left: -9px;
    border: dashed 1px #86B2CC;
    border-color: transparent #86B2CC transparent #86B2CC;
    border-radius: 50%;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);

    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    transition: all .5s linear;
}
.ga-fancy-circle:hover:before,
.ga-fancy-circle.active:before,
.active .ga-fancy-circle:before,
.ga-circle:hover .ga-fancy-circle:before,
body.factions .ga-link-factions:before,
body.gameplay .ga-link-gameplay:before,
body.products .ga-link-products:before {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Safari */
    transform: rotate(-45deg);
    border-color: transparent #C7562D transparent #C7562D;
}
.ga-fancy-circle:after {
    display: block;
    content: "";
    width: 90px;
    height: 90px;
    position: absolute;
    top: -15px;
    left: -15px;
    border: solid 1px #86B2CC;
    border-color: transparent #86B2CC transparent #86B2CC;
    border-radius: 50%;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);

    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.ga-fancy-circle:hover:after,
.ga-fancy-circle.active:after,
.active .ga-fancy-circle:after,
.ga-circle:hover .ga-fancy-circle:after,
body.factions .ga-link-factions:after,
body.gameplay .ga-link-gameplay:after,
body.products .ga-link-products:after {
    -ms-transform: rotate(-180deg); /* IE 9 */
    -webkit-transform: rotate(-180deg); /* Safari */
    transform: rotate(-180deg);
}
.ga-circle-over {
    position: absolute;
}
.ga-circle-left {
    left: -32px;    
}
.ga-circle-right {
    right: -32px;    
}
.ga-circle-topleft {
    top: -32px;
    left: -20px;    
    z-index: -20;
}
.ga-circle-bottomright {
    bottom: -32px;
    right: -20px;
    z-index: -20;    
}
.ga-circle-topcenter {
    top: -32px;
    left: 200px;
}
.ga-circle-lg .ga-circle-over {
    top: 139px;    
}
.ga-circle-md .ga-circle-over {
    top: 96.5px;    
}
.ga-circle-overlay {
    position: absolute;
    opacity: 0;
    top: -3px;
    left: -3px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;    
}
.ga-circle:hover .ga-circle-overlay,
.ga-circle.active .ga-circle-overlay {
    opacity: 1;
}
.ga-antares-bkg {
    background: url("../img/cover-for-web1.jpg") no-repeat -510px -110px;
}
.ga-concord-bkg {
    background: url("../img/cover-for-web1.jpg") no-repeat -1050px -170px;
}
.ga-ghar-bkg {
    background: url("../img/cover-for-web1.jpg") no-repeat -330px -70px;
}

.ga-page-control {
    text-align: center;
}
.ga-page-control a {
    display: inline-block;
    margin: 25px 13px 50px;
    text-decoration: none;
    text-align: center;
}
.ga-page-control a span {
    text-transform: uppercase;
    position: relative;
    top: 20px;
    left: -11px;
    display: block;
    width: 82px;
}
.ga-fancy-circle:hover span,
.ga-fancy-circle.active span,
body.factions .ga-link-factions span,
body.gameplay .ga-link-gameplay span,
body.products .ga-link-products span {
    color: #555;
}
.ga-circle-overlay-inverse {
    background-color: #000;
}
.ga-circle-overlay-inverse img {
    opacity: 0.5;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;    
}
.ga-circle-overlay-inverse .ga-circle-overlay {
    opacity: 1;
    color: #fff;
    background-color: transparent;
}
.ga-circle-overlay-inverse h1 {
    color: #fff;
    font-size: 44px;
    padding-top: 76px;
}
.ga-circle-overlay-inverse:hover .ga-circle-overlay,
.ga-circle-overlay-inverse.active .ga-circle-overlay {
    opacity: 0;
}
.ga-circle-overlay-inverse:hover img,
.ga-circle-overlay-inverse.active img {
    opacity: 1;
}


.ga-button:hover {
    text-decoration: none;
}
.ga-circle-button {
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;    
}
.ga-circle-button .ga-text-inner {
    text-align: center;
    padding: 34% 5px;
}

.ga-circle-button:hover {
    background-color: #0E669A;
}
.ga-circle-button:hover h3,
.ga-circle-button:hover p {
    color: #fff;
}
.ga-fancy-circle.ga-circle-xs i {
    display: block;
    padding: 16px;
}
.ga-circle-icon {
    background-color: #fff;
}
.ga-primary-button p {
    margin: 0;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;     
}
.ga-primary-button h3 {
    margin: 0;
}


.ga-newsletter .ga-text-inner {
    padding: 25px 15px;
}
.ga-newsletter .ga-text-inner .btn-primary{
    margin-top: 15px;
}
.ga-newsletter input.email {
    padding: 6px 5px;
//    border: 1px #D4EAF4 inset ;
}


.footer .ga-page-control a {
    margin: 25px 13px 25px;
}
#upper-footer .ga-page-control a span {
    color: #fff;
}
#footer .ga-page-control a span,
#sub-footer p {
    color: #CCD2D9;
}
#footer .ga-page-control .ga-circle {
    border-color: #0E669A;
    top: -18px;
}
#upper-footer .ga-page-control .ga-fancy-circle {
    top: -6px;
}
#upper-footer .ga-page-control .ga-fancy-circle2 {
    top: 10px;
}
#upper-footer .ga-page-control .ga-fancy-circle2 span {
    top: 13px;
}
#footer .ga-page-control .ga-fancy-circle:before,
#footer .ga-page-control .ga-fancy-circle:after {
    border-color: transparent #0E669A transparent #0E669A;
}
.wd-logo {
    height: 66px;
    width: auto;
}

.ga-inset {
    background-color: #D4EAF4;
    padding: 15px;
}




.ga-full-width-container,
.ga-full-width-container2 {
    position: relative;
}
.full-width {
    width: 100% !important;
}

#footer,
#upper-footer, 
#sub-footer {
    background-color: #002040;
    color: #fff;
    text-align: center;
}
#footer {
    border-top: solid 1px #0E669A;
}


#back-top {
    bottom: 15px;
    display: none;
    position: fixed;
    right: 40px;
    z-index: 5;
}

#back-top span {
    background-color: transparent;
    border: 3px solid #86B2CC;
    border-radius: 50%;
    display: block;
    height: 40px;
    margin: 0 auto 7px;
    transition: all 200ms ease 0s;
    width: 40px;
    opacity: 0.8;
    text-align: center;
    font-size: 16px;
    padding: 6px;
    color: #86B2CC;
}

#back-top span:hover {
    background-color: #0E669A;
    opacity: 1;
    border: 3px solid #86B2CC;
    color: #fff;
}




/* LINK LINES */
.ga-link-line{
  transform-origin: 0 100%;
  -webkit-transform-origin: 0 100%;
  -moz-transform-origin: 0 100%;
  -o-transform-origin: 0 100%;
  height: 3px; /* Line width of 3 */
  background: #86B2CC; /* Black fill */
  z-index: -100;
  opacity: 0;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear; 
}

/* loading-screen */
.loading-screen {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    background-color: #fff;
    text-align: center;
    padding-top: 100px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */
/* phones
-------------------------------------------------- */
@media (max-width: 767px) {
    .ga-circle-lg {
        width: 275px;
        height: 275px;
    }
    .ga-circle-md {
        margin-top: 15px;
    }
    #main .ga-fancy-circle,
    .ga-circle-md .ga-circle-overlay {
        display: none;
    }
    #main .ga-circle-button.ga-fancy-circle {
        display: block;
    }
    .ga-text-circle {
        border: 0px transparent;
        height: auto;
        padding: 20px 0 0;
        margin: 20px auto;        
    }
    .ga-side-text {
        background-color: #fff;
        width: 275px;
        padding: 20px 0;
        margin: 20px auto;
    }
    .ga-text-circle .ga-circle-overlay {
        position: relative;
        opacity: 1;
        top: 0;
    }
    .ga-circle-topcenter {
        left: 50px;
    }
    .ga-circle-button.ga-fancy-circle:before,
    .ga-circle-button.ga-fancy-circle:after {
        display: none;
    }    
    #main .ga-full-width-container {
        height: 440px;
        background: url("../img/cover-for-web1.jpg") no-repeat center top/auto 100%;
    }
    #main .ga-full-width-container2 {
        height: 440px;
        background: url("../img/bigbattle1.jpg") no-repeat center top/auto 100%;
    }    
    #main .full-width {
        display: none;
    }    
    #footer .ga-page-control .ga-circle {
        top: 0;
    }
    .ga-circle-overlay-inverse h1 {
        padding: 90px 0 0 15px;
    }

}

/* not phones
-------------------------------------------------- */
@media (min-width: 768px) {
    .ga-side-text {
        padding-top: 35px;
    }
    .ga-text-inner {
        padding: 15% 20%;
    }
    .ga-circle-button.ga-fancy-circle:before {
        width: 277px;
        height: 277px;
    }
    .ga-circle-button.ga-fancy-circle:after {
        width: 289px;
        height: 289px;
    }    
}

/* ipad, small screens
-------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
    #main .ga-full-width-container {
        height: 600px;
        background: url("../img/cover-for-web1.jpg") no-repeat center top;
    }
    #main .ga-full-width-container2 {
        height: 582px;
        background: url("../img/bigbattle1.jpg") no-repeat center top;
    }    
    #main .full-width {
        display: none;
    }
    .ga-circle-md {
        width: 245px;
        height: 245px;
    }
    .ga-circle-md .ga-circle-over {
        top: 85px;    
    }
    .ga-side-text {
        padding-top: 10px;
    }       
    .ga-circle-button.ga-fancy-circle:before {
        width: 257px;
        height: 257px;
    }
    .ga-circle-button.ga-fancy-circle:after {
        width: 269px;
        height: 269px;
    }  
    .ga-primary-button h3 {
        font-size: 26px;
    }       
}

/* medium
-------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px) {

}    

/* large
-------------------------------------------------- */
@media (min-width: 1290px)  {

}